/*  body {
            font-family: Arial, sans-serif;
            background: linear-gradient(to right, #dbe9f4, #a8d0e6);
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
        } */
        .main-content{
			width:100% !important;
		}
        .login-container {
            background: white;
            padding: 40px;
            border-radius: 10px;
            box-shadow: 0 0 10px rgba(0,0,0,0.2);
            width: 400px;
             margin: auto;
        }
        input[type=text], input[type=password] {
            width: 100%;
              padding: 10px; 
           /*  margin-top: 5px;*/
            margin-bottom: 10px;  
            border: 1px solid #ccc;
            border-radius: 5px;
        }
        .error {
            color: red;
            font-size: 0.9em;
            
             /* padding-bottom: 10px;  */
        }
        .login-btn {
            background-color: #f15a24;
            color: white;
            border: none;
            padding: 12px;
            width: 100%;
            border-radius: 25px;
            font-size: 1em;
            cursor: pointer;
        }
        .forgot-link {
            float: right;
            font-size: 0.9em;
        }
        .terms {
            font-size: 0.8em;
            color: #666;
            margin-top: 10px;
        }
        a {
            color: #0074d9;
            /* text-decoration: none; */
        }
        
        .login{
        	border-bottom: 1.5px solid #1ca9c9;
        	padding-bottom: 10px;
        	margin-bottom: 10px;
        }
        
        #resendStatus{
        color: green;
        }